return {
    name = "Cargo Build",
    builder = function()
        local file = vim.fn.expand("%:p")
        return {
            cmd = {
                "cargo"
            },
            args = {
                "build"
            },
            components = {
                {
                    "on_output_quickfix"
                },
                "default"
            }
        }
    end,
    condition = {
        filetype = {
            "rust",
        }
    }
}
